package hu.alkfejl.bookshop.model.bean;

public class Book {
	
	private String author;
	private String title;
	private int year;
	private String category;
	private int piece;
	private int price;
	private boolean ancient;
	
	public String getAuthor() {
		return author;
	}


	public void setAuthor(String author) {
		this.author = author;
	}


	public String getTitle() {
		return title;
	}


	public void setTitle(String title) {
		this.title = title;
	}


	public int getYear() {
		return year;
	}


	public void setYear(int year) {
		this.year = year;
	}


	public String getCategory() {
		return category;
	}


	public void setCategory(String category) {
		this.category = category;
	}


	public int getPrice() {
		return price;
	}


	public void setPrice(int price) {
		this.price = price;
	}


	public boolean isAncient() {
		return ancient;
	}


	public void setAncient(boolean ancient) {
		this.ancient = ancient;
	}
	
	@Override
	public String toString() {
		return author + "-" + title;
	}


	public void setPiece(int piece) {
		this.piece = piece;
	}


	public int getPiece() {
		return piece;
	}
}
